/*  */
body {
	font-size: 14px;
}


.font-14{
	font-size: 12px;
}

.font-16{
	font-size: 14px;
}

.font-18{
	font-size: 16px;
}

.font-20{
	font-size: 18px;
}

.font-24{
	font-size: 20px;
}

.font-30{
	font-size: 22px;
}

.font-36{
	font-size: 24px;
}

.font-40{
	font-size: 32px;
}

.font-48{
	font-size: 36px;
}

.font-60{
	font-size: 32px;
}


.head-tran .header{
	height: 70px;
}

.container{
	max-width: 92%;
}

.logo{
	width: auto;
	height: 70px;
	margin-left: 4%;
}

.logo h1{
	margin-top: 17px;
}

.logo h1 img{
	height: 36px;
}


.right-serach {
	width: 70px;
	height: 70px;
}

.Whead-search.visible{
	 top: 70px;
}


.Whead-search .search-box .input-box{
	margin: 0 5%;
	
}

.head-primary .head-height{
	height: 70px;
}



	#starlist {
		top: 70px;
	}


	#starlist li {
		margin: 0;
		width: 88%;
		padding: 0 6%;
		text-align: left;
	}

	#starlist li a {
		width: 90%;
		font-size: 24px;
		height: 80px;
		line-height: 80px;
	}

	#starlist ul.sub li {
		width: 97%;
		padding-left: 3%;
		text-align: left;
		position: relative;
	}
	
	#starlist ul.sub li:before {
		position: absolute;
		left: 0px;
		top: calc(50% - 15px);
		font-size: 24px;
		display: block;
	}
	

	#starlist ul.sub li a {
		font-size: 20px;
		display: block;
		text-align: left;
		line-height: 60px;
	}
	
	
	#mnavh {
		position: absolute;
		z-index: 99;
		display: block;
		margin: 24px 0 0 0;
		width: 28px;
		height: 28px;
		float: right;
		right: 80px;
		cursor: pointer;
	}

	.navicon {
		width: 28px;
		height: 3px;
		bottom: -9px;
	}

	.navicon:before,
	.navicon:after {
		width: 28px;
		height: 3px;
	}

	.navicon:before {
		margin-top: -9px;
	}

	.navicon:after {
		margin-top: 9px;
	}

	.open .navicon:before,
	.open .navicon:after {
		width: 28px;
		height: 3px;
	}
	
	
	
	
	


/* 用户服务协议 */


.privacy-policy .classmenu{
	width: 26%;
}

.privacy-policy .classmenu-box{
	margin-top: 24px;
}

.privacy-policy .classmenu-box a{
	height: 48px;
	margin-bottom: 10px;
	padding: 0 8%;
	border-radius: 6px;
}

.privacy-policy .classmenu-box span{
	width: 100%;
	font-size: 14px;
}

.privacy-policy .classmenu-box i{
	font-size: 12px;
	display: none;
}

.privacy-policy .content{
	width: 70%;
}

.privacy-policy .content .con{
	margin-top: 20px;
	line-height: 26px;
}

.privacy-policy .content .con p{
	text-indent: 2em;
}




.foot-box {
	padding: 50px 0;
}

.fcontact-menu{
	padding-top: 25px;
}

.foot-logo{
	width: 100%;
	padding-bottom: 25px;
}

.foot-logo img{
	height: 50px;
}

.fcontact{
	width: 100%;
}

.fcontactinfor .box{
	margin-bottom: 20px;
	line-height: 24px;
}

.fcontactinfor em{
	margin-bottom: 10px;
	font-size: 14px;
}

.fcontactinfor b{
	margin-right: 10px;
	font-size: 16px;
}

.fcontactinfor b:last-child{
	margin-right: 0;
}

.frwm{
	padding-top: 20px;
	gap: 20px;
}

.frwm img{
	width: 140px;
	height: auto;
}

.frwm p{
	margin-top: 5px;
	font-size: 12px;
	letter-spacing: 0;
}


.fmenu{
	display: none;
}



.external-platform {
	position: absolute;
	right: 0;
	bottom: initial;
	top: 55px;
}

.external-platform ul li {
	margin-left: 10px;
}

.external-platform ul li img{
	height: 15px;
}

.external-platform ul li a {
	width: 40px;
	height: 40px;
}




.foot-copy {
	padding-bottom: 30px;
}


.link {
	display: none;
}

.link span,
.copy-text span,
.copy-menu span {
	margin: 0 .5vw;
	font-size: 12px;
}

.copy-box {
	font-size: 12px;
	padding-top: 0;
	margin-top: 0;
	border-top: initial;
}



.copy-menu{
	width: 100%;
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid rgba(255, 255, 255, .2);
}





/* 新闻列表 */

.banner-pic{
	height: 400px;
	background-position: center top;
	background-size: auto 400px;
}


.banner-context{
	padding-right: 0%;
}

.banner-context p {
	line-height: 28px;
	margin-top: 15px;
	font-size: 14px;
}


.page-menu{
	display: none;
}

.pmenu-box{
	text-align: center;
	width: 100%;
}

.pmenu-box a {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	margin: 0 10px;
	font-size: 16px;
}

.pmenu-box a.active:before {
	height:3px;
}


.mcru{
	display: none;
}



.item-3 .item{
	width: 48%;
	float: left;
	margin-left: 4%;
}

.item-3 .item:nth-of-type(3){
	display: none;
}

.notnews .item .pic{
	border-radius: 8px;
}



.notnews .item .text{
	padding: 15px 15px 0;
}

.notnews .item .text span{
	font-size: 12px;
}

.notnews .item .text h2{
	max-height: 48px;
	line-height: 24px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 16px;
}

a.news-more{
	font-size: 14px;
}

a.news-more i{
	font-size: 16px;
	margin-left: 4px;
	margin-bottom: -2px;
}


.news-list{
	margin-top: 40px;
}

.news-list .item{
	padding: 20px 0;
}

.news-list .time{
	width: 11.9792vw;
	padding-top: 15px;
	font-size: 14px;
}

.news-list .time span{
	display: block;
	font-size: 14px;
}

.news-list .context{
	width: 43.75vw;
	padding-top: 10px;
}

.news-list .context h2{
	max-height: 60px;
	line-height: 30px;
	font-size: 18px;
	-webkit-line-clamp: 2;
}

.news-list .context p{
	display: none;
}

.news-list .pic{
	width: 30vw;
	height: 140px;
	border-radius: 8px;
}

.news-list .pic img{
	max-width: initial;
	height: 140px;
	width: 100%;
	object-fit: cover;
}

.news-list .news-more{
	margin-top: 30px;
}




.increase-more {
	margin-top: 30px;
	line-height: 30px;
	border-radius: 6px;
	height: 30px;
	padding: 8px 8px 8px 15px;
	font-size: 14px;
}

.increase-more i {
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	margin-left: 20px;
}





/* 新闻内容页 */

.page-cru{
	width: 100%;
	margin-bottom: 15px;
	height: 30px;
}

.page-cru i{
	font-size: 10px;
	margin: 0 6px -1px;
}


.news-con-left{
	float: left;
	width: 100%;
}

.news-con-title{
	margin-bottom: 32px;
}

.news-con-title h2{
	line-height: 32px;
}

.news-con-title .info{
	margin-top: 15px;
	line-height: 26px;
}

.news-con-title .info span{
	margin-right: 1.2500vw;
}

.news-con-title .info .label{
	line-height: 26px;
	padding: 0 5px;
	border-radius: 3px;
}

.news-content{
	padding: 30px 0;
	line-height: 32px;
	font-size: 16px;
}

.special-declaration{
	margin-top: 30px;
	line-height: 24px;
}

.news-paging{
	margin-top: 48px;
}

.news-paging .subtitle{
	line-height: 40px;
}

.news-paging .subtitle span{
	margin: 0 0.4167vw;
}

.news-paging .title a{
	line-height: 36px;
	margin-top: 12px;
	font-size: 24px;
}

.news-paging .return{
	margin-top: 1.6667vw;
}

.news-paging .return a{
	width: 160px;
	height: 48px;
	line-height: 48px;
	border-radius: 8px;
}



.news-recommend{
	margin-top: 56px;
}

.news-recommend .subtitle{
	border-top: 4px solid #eeeeee;
	line-height: 60px;
}

.news-recommend .subtitle span{
	border-top: 4px solid #00428a;
	line-height: 60px;
	margin-top: -4px;
}

.news-rec-list{
	margin-top: 15px;
}

.news-rec-list .item{
	margin-top: 20px;
	padding-top: 20px;
}

.news-rec-list .item:first-child{
	margin-top: 10px;
}

.news-rec-list .item .pic{
	width: 30%;
	border-radius: 8px;
}

.news-rec-list .item .pic img{
	height: 120px;
	max-width: initial;
	width: 100%;
	object-fit: cover;
}

.news-rec-list .item .text{
	float: right;
	width: 65%;
	
}

.news-rec-list .item .text h2{
	line-height: 30px;
	max-height: 60px;
	font-size: 18px;
}

.news-rec-list .item .text span{
	position: absolute;
	bottom: 5px;
	right: 0;
	width: 65%;
	font-size: 14px;
}



.news-rec-box{
	display: none;
}




/* 联系我们 */


.item-2 .item{
	width: 42.9167vw;
	margin-left: 1.6667vw;
}

.contact-company{
	top: -180px;
	margin-bottom: -180px;
}

.contact-company .item:first-child{
	margin-top: 0;
}

.contact-company .item{
	border-radius: 8px;
	width: 100%;
	margin-left: 0;
	margin-top: 30px;
}

.contact-company .item .text{
	padding: 30px 7%;
	width: 86%;
	background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,.2));
}

.contact-company .item .text h3 {
	font-size: 24px;
}

.contact-company .item .text ul {
	margin-top: 15px;
	padding-top: 15px;
}

.contact-company .item .text ul li{
	margin-bottom: 15px;
	line-height: 22px;
	font-size: 18px;
}

.contact-company .item .text ul li img{
	height: 18px;
	margin-right: 10px;
}




.contact-info{
	margin-top: 6.7708vw;
}

.contact-info-con{
	width: 100%;
}

.icontact{
	width: 100%;
}

.contacttitle {
	padding-bottom: 1.8750vw;
	margin-bottom: 1.5625vw;
}

.contacttitle h3{
	font-weight: initial;
	font-size: 30px;
}

.fcontactinfor.contactinfor .box{
	margin-bottom: 12px;
	padding-bottom: 12px;
}


.fcontactinfor.contactinfor em {
    margin-bottom: 8px;
}

.fcontactinfor.contactinfor b {
   font-size: 18px;
}

.m-r-8{
	margin-right: 10px;
	height: 16px;
}

.crwn .subtitle{
	text-align: left;
	margin-bottom: 16px;
	font-size: 16px;
}

.frwm.crwn{
	padding-right: 20%;
}

.frwm.crwn .content-bflex{
	justify-content: initial;
	gap: 16px;
}

.frwm.crwn img{
	width:120px;
	height: auto;
}

.contact-message{
	width: 90%;
	margin-top: 40px;
	padding: 40px 5%;
	background-color: #fff;
}


.mess-input-box .item {
	margin-top: 1.875vw;
}


.mess-input-box .item p span {
	margin-left: 8px;
}

.mess-input-box .item input {
	height: 40px;
	width: 94%;
	padding: 0 3%;
	border-radius: 6px;
	margin-top: 10px;
	background-color: #f5f8fb;
}

.mess-input-box .item textarea {
	height: 80px;
	width: 94%;
	padding: 10px 3%;
	border-radius: 8px;
	margin-top: 10px;
	background-color: #f5f8fb;
}

.mess-submit{
	margin-top: 24px;
}

.mess-submit a{
	line-height: 1.1458vw;
}

.mess-submit a.submit {
	width: 120px !important;
	height: 40px;
	line-height: 40px;
	border-radius: 8px;
	margin-top: 16px;
}


.global-title h2{
	line-height: 40px;
}

.global-title p{
	margin-top: 12px;
	line-height: 26px;
}

.recruitment-box{
	margin-top: 10px;
}

.recruitment-box .item{
	border-radius: 12px;
	width: 100%;
	margin-top: 20px;
	margin-left: 0;
}

.recruitment-box .item:hover {
	margin-top: 20px;
}

.recruitment-box .item .box{
	padding: 30px;
}

.recruitment-box .item i{
	width: 100px;
	height: 100px;
	margin: 0 auto;
}

.recruitment-box .item img{
	height: 35px;
}

.recruitment-box .item p{
	margin-top: 20px;
	font-size: 20px;
}


.gbutton{
	width: 100px !important;
	height: 40px;
	line-height: 40px;
	border-radius: 8px;
	margin-top: 20px;
}





/* 荣誉证书 */
.page-banner .container{
	filter: opacity(100%); /* 50% 透明度 */
	z-index: 99;
}

.about-banner:before{
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .3);
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	z-index: 9;
}

.about-banner .banner-context h2 {
	color: rgba(255, 255, 255, .8);
}

.about-banner .banner-context p {
	line-height: 36px;
	margin-top: 16px;
	font-size: 30px;
	color: #fff;
}

.about-banner .banner-context p span{
	display: inline-block;
}

.page-submenu a {
	line-height: 36px;
	margin: 0 4px;
	padding: 0 15px;
	border-radius: 4px;
	font-size: 16px;
}


.honor-list{
	padding-top: 20px;
}

.honor-list a{
	width: 48%;
	margin-left: 4%;
	margin-top: 3.125vw;
}

.honor-list a .pic {
	border-radius: 8px;
	height: 300px;
}

.honor-list a .pic img {
	max-height: 80%;
	max-width: 80%;
}

.honor-list a:nth-child(4n+1){
	margin-left: 4%;
	clear: initial;
}

.honor-list a:nth-child(3n+1){
	margin-left: 4%;
	clear: initial;
}

.honor-list a:nth-child(2n+1){
	margin-left: 0;
	clear: both;
}

.honor-list a h3{
	margin-top: 10px;
	max-height: 30px;
	line-height: 30px;
}



/* 公正性声明 */

.declaration .title h6{
	font-size: 18px;
}

.declaration-list{
	margin-top: 10px;
}

.declaration-list .item{
	width: 100%;
	margin-top:15px;
	border-radius: 12px;
	margin-left: 0;
}

.declaration-list .item .box{
	padding: 30px 40px;
	height: auto;
	justify-content: initial;
}

.num{
	width: 30px;
	height:30px;
	line-height: 30px;
	border-bottom-right-radius: 12px;
	font-size: 16px;
}

.declaration-list .item p{
	line-height: 26px;
	font-size: 16px;
}


.dectext{
	line-height: 24px;
	margin-top: 20px;
	font-size: 14px;
}

.deccompany{
	margin-top: 20px;
	padding-top: 20px;
}






/* 发展历程 */


#timeline {
	height: 640px;
}

#timeline:after {
	height: 2px;
	bottom: 35px;
}



#dates li {
	float: left;
	width: 100px;
	font-size: 16px;
}

#dates li a:after {
	width: 10px;
	height: 10px;
	top: -22px;
	left: 50%;
	margin-left: -5px;
}

#dates li a.selected:after {
	width: 10px;
	height: 10px;
	top: -22px;
	left: 50%;
	margin-left: -5px;
}

#dates li a.selected:before {
	width: 10px;
	height: 10px;
	top: -22px;
	left: 50%;
	margin-left: -5px;
}




#issues {
	width: 100%;
}

#issues li {
	width: 75vw;
	height: 550px;
}


#issues li .tp {
	width: 90%;
	height: 300px;
	border-radius: 12px;
	margin-top: 40px;
	float: left;
}

#issues li .tp img {
	height: 300px;
}

#issues li .text {
	float: left;
	width: 90%;
	height: auto;
}

#issues li .title h2 {
	font-size: 48px;
	line-height: 50px;
}

#issues li .title span {
	font-size: 20px;
	line-height: 20px;
	margin-left: 10px;
}

#issues li .chara {
	padding-top: 10px;
}

#issues li .chara p {
	font-size: 16px;
	line-height: 26px;
	margin-top: 10px;
	height: 130px;
}



#next,
#prev {
	display: none;
}





/* 企业文化 */

.culture-item{
	margin-top: 25px;
}

.culture-item .pic{
	width: 100%;
	border-radius: 12px;
}

.culture-item .text{
	width: 90%;
	padding: 30px 5%;
	float: left;
	background-color: #f5f9fc;
	border-radius: 12px;
}

.culture-item .text h4{
	font-size: 18px;
}

.culture-item .text p{
	margin-top: 12px;
	line-height: 32px;
	font-size: 24px;
}

.culture-item .text p span{
	display: inline-block;
}




.brand-proposition {
	height: 440px;
}

.brand-proposition .title {
	top: 6.25vw;
}

.brand-proposition .title h2{
	
}

.brand-proposition-list .item {
	width: 25%;
}

.brand-proposition-list .item .box {
	padding-top: 20%;
}

.brand-proposition-list .item .box img {
	height: 40px;
}

.brand-proposition-list .item .box p {
	margin-top: 15px;
	font-size: 18px;
}




        .culture-scroll-wrapper {
			margin-top: 30px;
        }

        .culture-team-list li {
            margin-right: 15px;
            border-radius: 8px;
        }

        .culture-team-list li:hover {
            transform: translateY(-0.5208vw);
        }

        .culture-team-list li img {
           height: 300px;
        }

        .scroll-btn {
            top: 45%;
            width: 40px;
            height: 40px;
            border-radius: 20px;
            font-size: 18px;
        }

        .scroll-btn:hover {
            box-shadow: 0 8px 10px rgba(59,130,246,0.4);
        }


        .btn-prev {
            left: -20px;
        }

        .btn-next {
            right: -20px;
        }

        .drag-indicator {
            height: 5px;
            border-radius: 3px;
			margin-top: 30px;
        }

        .drag-thumb {
            width: 70px;
            height: 5px;
			border-radius: 3px;
        }




/* 服务项目 */

.privacy-banner .banner-context{
	padding-right: 0%;
}


.privacy-policy .classmenu-box span{
	line-height: 20px;
}

.privacy-policy .classmenu-box span img{
	display: none;
}


.project-submenu{
	display: block;
}

.project-submenu .title h2{
	line-height: 48px;
}


.project-submenu-box{
	margin-top: 14px;
}

.project-submenu-box a{
	margin-left:0;
	margin-right: 6px;
	line-height: 26px;
	height: 26px;
	padding: 0 9px;
	background-color: #f5f9fc;
	margin-bottom: 8px;
	border-radius: 4px;
	font-size: 13px;
	letter-spacing: 0;
}

.project-submenu-box a.active{
	border-bottom: initial;
	background-color: #00428a;
	color: #fff;
}

.project-submenu-box a:hover{
	color: #00428a;
}

.project-submenu-box a.active:hover{
	color: #fff;
}

.project-list{
	margin-top: 10px;
}

.project-list .item{
	width: 48%;
	margin-left: 4%;
	margin-bottom: 15px;
	display: block !important;
}

.project-list .item:hover{
	margin-top: -5px;
}

.project-list .item:nth-child(3n+1){
	margin-left: 4%;
	clear: initial;
}

.project-list .item:nth-child(2n+1){
	margin-left: 0;
	clear: both;
}

.project-list .item .pic{
	padding: 5px;
	border-radius: 10px;
}

.project-list .item .pic img{
	border-radius: 6px;
}


.project-list .item .text {
	padding: 8px;
}

.project-list .item .text h2{
	margin-bottom: 8px;
	font-size: 16px;
	
}





/* 服务项目内容页 */

.product-page-pic{
	width: 100%;
}

.product-page-pic .pic-box img{
	height: auto;
}

.product-page-pic .slider-arrow {
	margin-bottom: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
/*左右按钮样式及放置位置*/

.product-page-pic .slider-arrow--right {
	right: 15px;
	background-size: 15px 15px;
}
.product-page-pic .slider-arrow--left {
	left: 15px;
	background-size: 15px 15px;
}

.product-page-pic .slider-arrow--right:hover {
	
}
.product-page-pic .slider-arrow--left:hover  {
	
}


.product-page-pic .slider-nav {
	bottom: 30px;
}

.product-page-pic .slider-nav__item {  
	width: 20px;
	height: 3px;
	margin: 0 5px;
}



.project-page-con{
	width: 100%;
	height: auto;
}

.project-page-con .box{
	padding: 30px 5%;
}

.project-page-con em{
	font-size: 16px;
}

.project-page-con h2{
	margin-top: 5px;
	font-size: 32px;
}

.project-page-con p{
	font-size: 14px;
	line-height: 26px;
	margin-top: 40px;
}

.project-page-con p:before{
	top: -15px;
	font-size: 24px;
	width: 20px;
	height: 20px;
	line-height: 20px;
}

.consult-button{
	height: 50px;
	line-height: 50px;
	padding: 0 25px;
	border-radius: 6px;
	margin-top: 20px;
	font-size: 16px;
}

.consult-button img{
	height: 20px;
	margin-right: 12px;
}




.related-case .global-title .title{
	width: 100%;
}

.related-case-list{
	margin-top: 20px;
}

.related-case-list .item{
	border-radius: 0.8333vw;
	flex: 0 0 calc(100% - 30px); 
	width: calc(100% - 30px);
	margin: 0 15px; 
}

.related-case-list .text{
	width: 100%;
	height: auto;
	border-radius: 10px;
}

.related-case-list .text .box{
	padding: 30px 35px;
}

.related-case-list .text .title h2{
	font-size: 24px;
}

.related-case-list .text .con{
	padding-top: 15px;
	margin-top: 15px;
}

.related-case-list .text .con ul li{
	margin-top: 5px;
	line-height: 26px;
	font-size: 14px;
}

.related-case-list .text .con ul li span{
	width: 90px;
}

.related-case-list .text .con ul li p{
	width: 72%;
}


.related-case-list .pic{
	width: 100%;
	border-radius: 10px;
}

.related-case-list .pic img{
	height: auto;
}



/* 左右切换按钮 */

.related-case-list .slide-btn {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
}
.related-case-list .slide-prev {
  left: 0;
  margin-top: -20px;
}
.related-case-list .slide-next {
  right: 0;
  margin-top: -20px;
}

.related-case-list .slide-btn i{
	font-size: 16px;
}

.button .increase-more{
	margin-top: 0;
	position: initial;
	transform: initial !important;
}


.related-project .title h2{
	font-size: 26px;
	letter-spacing: 0;
	line-height: 40px;
}

.related-project-list{
	margin-top: 1.7500vw;
}

.related-project-list .item{
	width: 32%;
	margin-left: 2%;
	float: left;
	margin-bottom: 0;
	margin-top: 2vw;
}

.related-project-list .item:nth-child(3n+1){
	margin-left: 0;
	clear: both;
}


.related-project-list .item:nth-child(2n+1){
	margin-left: 2%;
	clear: initial;
}

.related-project-list .item:first-child{
	margin-left: 0;
}


.message-page .title h2{
	line-height: 36px;
	font-size: 26px;
}

.message-page .title h2 span{
	display: block;
}

.message-page-box{
	margin-top: 30px;
	padding-top: 20px;
}

.message-page .mess-input-box .box .item{
	width: 49%;
}

.message-page .mess-input-box .item input {
	height: 50px;
	width: 92%;
	padding: 0 4%;
	border-radius: 4px;
	margin-top: 10px;
	font-size: 16px;
}

.message-page .mess-input-box .item textarea {
	height: 100px;
	width: 96%;
	padding: 15px 2%;
	border-radius: 4px;
	margin-top: 10px;
	font-size: 16px;
}




/* 公司介绍 */

.index-brand-con .con{
	width: 100%;
	margin-top: 0;
}

.index-brand-con .title h2{
	line-height: 48px;
	padding-bottom: 20px;
}

.index-brand-con .title h2:before{
	width: 50px;
	height: 4px;
}

.index-brand-con .title p{
	line-height: 30px;
	margin-top: 20px;
	font-size: 18px;
}


.index-brand-con .text{
	margin-top: 30px;
}

.index-brand-con .text p{
	/* padding-left: 15%; */
	line-height: 24px;
	font-size: 15px;
}

.play-button-box{
	position: absolute;
	left: 0;
	top: 0px;
}

.play-button{
	width: 35px;
	height: 35px;
}

.play-button:before{
	position: absolute;
	left: calc(50% - 17.5px);
	top: calc(50% - 17.5px);
	width: 35px;
	height: 35px;
}

.play-button::after{
	position: absolute;
	left: calc(50% - 17.5px);
	top: calc(50% - 17.5px);
	width: 35px;
	height: 35px;
}

.play-button img{
	height: 14px;
}

.index-brand-con .pic{
	float: right;
	width: 100%;
	border-radius: 16px;
	margin-top: 40px;
}

.index-brand-chara{
	margin-top: 0px;
	display: block;
}

.index-brand-chara .item{
	width: 50%;
	float: left;
	margin-top: 30px;
}

.index-brand-chara .item:before{
	display: none;
}

.index-brand-chara .item em span{
	margin-left: 6px;
}

.index-brand-chara .item p{
	font-size: 18px;
}


.videos-bg #video{
	height: auto;
	width: 95%;
	margin: 10vh 2.5%;
	top: 50%;
	transform: translateY(-50%);
}

.vclose-box .vclose{
	position: fixed;
	right: 2.5%;
	top: 42%;
	
}



.decade{
	background-attachment: initial;
}

.decade .global-title{
	margin-top: 0px;
}

.decade-chara{
	margin-top: 100px;
}

.decade-chara .item{
	margin-top: 30px;
}

.decade-chara .item h3{
	margin-top: 8px;
}

.decade-chara .item p{
	margin-top: 0.3125vw;
}




.about-honor .global-title .title{
	width: 100%;
}

.about-honor .button{
	display: none;
}


/* 轮播基础样式 */
.honor-slider-wrapper {
  margin-top: 30px;
}

.about-honor-list {
	padding-bottom: 60px;
}

.about-honor-list a {
	  margin-right: 1.6667vw; 
}

.about-honor-list a .box {}

.about-honor-list a .pic {
	border-radius: 12px;
	height: 240px;
}

.about-honor-list a .pic img {
	max-height: 80%;
	max-width: 80%;
}

.about-honor-list a h3 {
	margin-top: 1.25vw;
	max-height: 30px;
	line-height: 30px;
	font-size: 16px;
}



/* 左右按钮 */
.honor-slider-wrapper .slider-btn {
  display: none;
}



.about-equipment .global-title .title{
	width: 100%;
}


/* 轮播外层容器 */
.equipment-wrap {
 margin-top: 30px;
}

/* 滚动列表 */
.equipment-list .item {
  margin-right: 1.6667vw;
}

.equipment-list .item img {
  border-radius: 12px;
}
.equipment-list .item h3 {
  margin-top: 0.8333vw;
  font-size: 16px;
}

/* 左右切换按钮 */
.equipment-wrap .carousel-btn {
  display: none;
}





/* 企业实力 */


.strength-title-subsection{
	line-height: 32px;
}

.strength-title-subsection span{
	display: block;
}

.strength-base .global-title .title{
	padding: 0 0%;
}

.strength-base .global-title .title p{
	
}

.strength-base .flickity-enabled {
  margin-top: 30px;
}

.strength-base .flickity-prev-next-button {
  top: 28%;
  width: 35px;
  height: 35px;
}

.strength-base .flickity-prev-next-button.previous { left: 50px; }
.strength-base .flickity-prev-next-button.next { right: 50px; }


.strength-base .flickity-prev-next-button svg {
  position: absolute;
  left: 35%;
  top: 35%;
  width: 30%;
  height: 30%;
}

.strength-base .flickity-prev-next-button.no-svg {
  font-size: 20px;
}

.strength-base .gallery-cell {
  width: 85%;
  margin: 0 8px;
}


.strength-base .pro-hot-pic{
	border-radius: 12px;
}



.strength-base .text-con{
	margin-top: 20px;
	padding: 0 0%;
}

.strength-base .text-con .area{
	margin-top: 10px;
	gap: 10px !important;
	font-size: 16px;
}

.strength-base .text-con .area img{
	height: 20px;
}

.strength-base .text-con .text{
	line-height: 24px;
	margin-top: 15px;
}




        .strength-equipment-wrap {
			margin-top: 30px;
        }

        .carousel-track {
                    gap: 16px;                 
                }

        .strength-equipment-wrap .item {
			border-radius: 8px;
        }

        .strength-equipment-wrap h3 {
		   line-height: 40px;
		   font-size: 14px;
        }

        .strength-equipment-wrap .carousel-btn {
            top: 50%;
            width: 40px;
            height: 40px;
			margin-top: -20px;
        }
		
		.strength-equipment-wrap .carousel-btn i {
		    font-size: 14px;
		}

        .strength-equipment-wrap .prev-btn2 {
            right: initial;
			left: -20px;
        }

        .strength-equipment-wrap .next-btn2 {
            right: -20px;
        }



/* .strength-team .container{
	position: absolute;
	left: 50%;
	top: 6.7708vw;
	width: 87.5vw;
	height: 90%;
	transform: translateX(-50%);
	z-index: 9;
} */

.strength-team .global-title{
	padding: 0 0;
}

/* .strength-team .pic{
	padding-top: 80px;
}

.strength-team .pic img{
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	height: 500px;
	max-width: initial;
} */

.strength-team-pic ul {
	padding: 0 0;
	margin-top: 15px;
}

.strength-team-pic ul li{
	float: left;
	width: 100%;
	margin-left: 0;
	border-radius: 12px;
	overflow: hidden;
	text-align: center;
}

.strength-team-pic ul li:last-child{
	display: none;
}


.strength-honor .global-title .title{
	width: 100%;
}

.strength-honor .global-title .button{
	display: none;
}




/* 项目经验 */

.item-4 .item{
	width: calc(100% / 2 - 10px);
}

.case-defic-list{
	margin-top: 0;
}

.case-defic-list .item{
	border-radius: 12px;
	margin-left: 20px;
	float: left;
	margin-top: 20px;
}

.case-defic-list .item:nth-child(2n+1){
	margin-left: 0;
	clear: both;
}

.case-defic-list .item .box{
	padding: 40px 5%;
}

.case-defic-list .item i{
	width: 80px;
	height: 80px;
}

.case-defic-list .item i img{
	height: 35px;
}

.case-defic-list .item h4{
	margin-top: 15px;
	font-size: 16px;
}




.case-char .global-title ul {
	margin-top: 1.2500vw;
}

.case-char .global-title ul li{
	padding: 8px 0;
	line-height: 26px;
	padding-left: 20px;
	font-size: 14px;
}

.case-char .global-title ul li:before{
	width: 8px;
	height: 8px;
	top: 20px;
}


.brand-strength-con{
	margin-top: 3.1250vw;
}

.brand-strength-menu .tabs-3 {
	display: initial;
	gap: initial;
}

.brand-strength-menu .tabs-3 a {
	width: calc(100% / 3 - 10px);
	height: 60px;
	border-radius: 6px;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}

.brand-strength-menu .tabs-3 a:nth-child(3n+1) {
	margin-left: 0;
}

.brand-strength-menu .tabs-3 .box{
	gap: 10px;
}

.brand-strength-menu .tabs-3 a i {
	height: 28px;
}

.brand-strength-menu .tabs-3 a h2 {
	font-size: 2.0833vw;
	line-height: 2.9167vw;
	width: 14.0625vw;
}



.brand-strength-box{
	margin-top: 10px;
	border-radius: 0.8333vw;
}

.brand-strength-content-slide .pic{
	width: 100%;
}

.brand-strength-content-slide .pic img{
	width: 100%;
	height: auto;
}


.brand-strength-content-slide .text{
	float: left;
	width: 100%;
	height: auto;
}

.brand-strength-content-slide .bgicon img{
	position: absolute;
	right: -6.2500vw;
	top: -8.0729vw;
	width: 18.2292vw;
}


.brand-strength-content-slide  .text .box{
	padding: 30px 30px;
}

.brand-strength-content-slide  .text img{
	display: none;
}

.brand-strength-content-slide  .text h3{
	line-height: 32px;
	margin-top: 0;
	font-size: 24px;
}

.brand-strength-content-slide  .text h3 span{
	display: block;
}

.brand-strength-content-slide  .text p{
	line-height: 24px;
	margin-top: 1.55vw;
	font-size: 14px;
}



.case-submenu{
	margin-top: 1.8750vw;
}

.case-submenu a{
	margin-top: 15px;
	padding: 0 15px;
	height: 36px;
	line-height: 36px;
	border-radius: 6px;
	margin-right: 8px;
}


.case-list-box .item{
	margin-top: 3.7500vw;
	width: calc(100% / 2 - 15px);
	margin-left: 30px;
}

.case-list-box .item:hover{
	transform: translateY(-10px);
}

.case-list-box .item:nth-child(2n+1){
	margin-left: 0;
}

.case-list-box .item .pic{
	border-radius: 1.2500vw;
	padding: 8px;
}

.case-list-box .item .pic img{
	border-radius: 0.8333vw;
}

.case-list-box .item .text{
	padding: 5px 12px 0 12px;
}

.case-list-box .item .text h2{
	margin-bottom: 8px;
	font-size: 18px;
	-webkit-line-clamp: 2;
}

.case-list-box .item .text p{
	line-height: 24px;
	margin-bottom: 12px;
	font-size: 14px;
	display: none;
}





/* 案例详情页 */
.case-page .project-page-con .box{
	padding: 50px 5%;
}

.case-page .product-page-pic .pic-box img{
	height: auto;
}

.case-page .project-page-con{
	height: auto;
}


.evaluate-list{
	margin-top: 10px;
}

.evaluate-list .item{
	width: 100%;
	float: left;
	margin-left: 0;
	border-radius: 8px;
	margin-top: 15px;
}

.evaluate-list .item:nth-child(4n+1){
	margin-left: 0;
	clear: both;
}

.evaluate-list .item:nth-child(2n+1){
	margin-left: 0;
	clear: both;
}

.evaluate-list .item .box{
	padding: 20px 24px;
}

.evaluate-list .item .title h3{
	font-size: 24px;
}

.evaluate-list .item .text{
	margin-top: 24px;
}

.evaluate-list .item .text span{
	padding: 0 0.3125vw;
	line-height: 22px;
	border-radius: 0.1562vw;
	font-size: 12px;
}

.evaluate-list .item .text p{
	line-height: 28px;
	height: auto;
	margin-top: 10px;
	font-size: 16px;
}



.case-page-con-box{
	padding-top: 30px;
}





/* 首页 */

.index-banner .carousel-slide img.pc {
	display: none;
}

.index-banner .carousel-indicators {
	bottom: 40px;
}

.carousel-slide img.phone {
	display: block;
	width: 100%;
	height: auto;
	object-fit: cover;
}

.carousel-indicators span {
	width: 20px;
	height: 6px;
	margin: 0 5px;
	border-radius: 3px;
}

.carousel-indicators span.active {
	width: 30px;
}


.index-project .title{
	width: 75%;
}

.index-project .w-824{
	width: 100%;
}


        .tab-container {
			margin-top: 30px;
        }

        .tab-nav-wrapper {
            margin-bottom: 20px;
        }

        .tab-arrow {
            width: 40px;
            height: 40px;
			top: -80px;
        }
		
		
		.tab-arrow.prev-arrow{
			right: 50px;
		}
		
		.tab-arrow i{
			font-size: 16px;
		}

        .tab-nav-scroll {
            flex: 1;
            width: calc(160px * 4);
        }


        .tab-nav {
            gap: 15px;
        }

        .tab-item {
            width: 170px;
            height: 50px;
            border-radius: 6px;
        }
		
		.tab-item .box{
			width: 75%;
			gap: 10px;
		}
		
		.tab-item h2{
			font-size: 16px;
			line-height: 24px;
		}
		
		.tab-item img{
			height: 20px;
		}

        .tab-content {
            border-radius: 1.2500vw;
        }

		
.index-project-con-slide .pic{
	width: 100%;
}

.index-project-con-slide .pic img{
	height: auto;
}


.index-project-con-slide .con{
	width: 100%;
	height: auto;
}

.index-project-icon-bg{
	display: none;
}

.index-project-con-slide .con .box{
	padding: 35px 30px;
}

.i-pro-con-text h2{
	font-size: 32px;
}

.i-pro-con-text p{
	font-size: 15px;
	line-height: 28px;
	height: 84px;
	margin-top:15px;
	-webkit-line-clamp: 3;
}

.i-pro-item-list{
	margin-top: 1.0417vw;
	margin-bottom: 20px;
}

.i-pro-item-list ul li{
	padding: 10px 0;
}

.i-pro-item-list ul li a{
	line-height: 20px;
	font-size: 14px;
}




.index-advantage-list{
	padding: 0 1.2500vw;
	margin-top: 30px;
	display: block;
}

.i-a-l-b{
	white-space: nowrap;
}

.menu-wrapper {
	display: inline-block;
	transition: transform 0.1s ease-out;
}

.index-advantage-list .item{
	width: 400px;
	margin-right: 16px;
	border-radius: 16px;
	display: inline-block;
	position: relative;
}

.index-advantage-list .text{
	width: 100%;
}

.index-advantage-list .text .box{
	padding: 20px 24px;
}

.index-advantage-list .text h3{
	font-size: 24px;
	white-space: initial;
}

.index-advantage-list .text h3 i{
	font-size: 24px;
}

.index-advantage-list .text p{
	font-size: 14px;
	line-height: 25px;
	height: 100px;
	margin-top: 10px;
	white-space: initial;
}



.index-partner .title{
	width: 65%;
}

.partner-list{
	padding-top: 2.5vw;
}

        .scroll-mask {
            width: 20%; 
        }

        .scroll-container {
            height: 100px;
            margin-top: 16px;
        }

        .scroll-item {
            width: 220px;
            height: 100px;
            margin: 0 8px;
            border-radius: 12px;
        }

        .scroll-item img {
			max-height: 60px;
			max-width: 140px;
        }
		


.index-about .container{
	padding-bottom: 0;
}


.i-a-text{
	width: 100%;
	position: initial;
}

.i-a-text .title{
	padding-top: 0.9375vw;
}

.i-a-text .title h2{
	line-height: 40px;
	font-size: 32px;
}

.i-a-text .text{
	padding-top: 10px;
	margin-bottom: 28px;
	line-height: 28px;
}

.i-a-text .text p{
	margin-top: 10px;
	font-size: 15px;
}

.index-brand-chara.i-a-c {
    margin-top: 10px;
	position: initial;
	left: 0;
	bottom: initial;
	width: auto;
}



.i-a-pic{
	width: 100%;
	border-radius: 16px;
	margin-top: 60px;
	height: 400px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.i-play-button-box .play-button img{
	height: 10px;
}




.index-honor{
	padding: 40px 0;
}

        .honor-slide {
            margin-right: 12px;     /* 卡片间距使用vw */
        }

        .honor-slide img {
            height: 160px;
            border-radius: 8px;
        }

        .honor-slide p {
			margin-top: 1.5625vw;
        }

        .honor-button-prev,
        .honor-button-next {
            width: 40px;
            height: 40px;
        }

        .honor-button-prev {
            left: -2.5vw;
        }

        .honor-button-next {
            right: -2.5vw;
        }
		
		.honor-button-prev i,
		.honor-button-next i{
			font-size: 16px;
		}




.component-wrapper {
			margin-top: 20px;
			padding-top: 20px;
}

.component-wrapper .tabs-3 a {
            padding: 0 25px;
            margin-right: 20px;
			line-height: 45px;
			border-radius: 8px;
        }


.component-wrapper .swiper-container3 {
			margin-top: 4.1667vw;
        }

.component-wrapper .scroll-btn {
	position: absolute;
	top: -70px;
	right: 0;
            width: 40px;
            height: 40px;
            font-size: 16px;
        }
		
.component-wrapper .scroll-btn.prev-btn{
	right: 50px;
}

.component-wrapper .scroll-list {
    gap: 2.5000vw;
}
		

.component-wrapper .item {
            width: 320px;
        }

.component-wrapper .item .pic {
    border-radius: 8px;
}

.component-wrapper .item .con {
    margin-top: 20px;
	padding: 0 10px;
}

.component-wrapper .item .con span{
	font-size: 14px;
}

.component-wrapper .item .con h2{
	line-height: 26px;
	margin-top: 8px;
	margin-bottom: 15px;
	font-size: 17px;
	height: 52px;
}






/* 搜索 */

.search{
	padding: 60px 0;
}

.search .search-box{
	padding: 0 5%;
}

.search .search-box .input-box input{
	width: 94%;
	padding: 0 3%;
	height: 48px;
	font-size: 16px;
	border-radius: 8px;
}

.search .input-box .search-but {
    position: absolute;
    top: 1px;
    right: -1px;
    height: 48px;
	padding: 0 50px;
    font-size: 16px;
	border-radius: 8px;
	line-height: 48px;
}

.hot-search{
	margin-left: 24px;
	margin-top: 12px;
}

.hot-search a{
	margin-right: 16px;
}





.search-menu{
	margin-bottom: 30px;
	gap: 10px;
}

.search-menu a{
	line-height: 36px;
	padding: 0 12px;
	border-radius: 4px;
	font-size: 14px;
}


.search-list .item {
	width: 48%;
	margin-left: 4%;
	margin-bottom: 40px;
}

.search-list .item:nth-child(3n+1) {
	margin-left: 4%;
}

.search-list .item:nth-child(2n+1) {
	margin-left: 0%;
}

.search-list .item .pic {
	border-radius: 12px;
}

.search-list .item .pic span{
	left: 8px;
	top: 8px;
	font-size: 12px;
	border-radius: 6px;
	line-height: 26px;
	padding: 0 8px;
}

.search-list .item .pic img {
	height: 200px;
}

.search-list .item .con {
	padding: 0 0.5208vw;
}

.search-list .item .text {
	margin: 1.52vw 0;
	padding-bottom: 1.52vw;
}

.search-list .item .text h2 {
	line-height: 30px;
	font-size: 18px;
	height: 60px;
	margin-top: 10px;
}


.search-list-box .increase-more{
	margin-top: 8px;
}



.search-none{
	padding: 0 0 80px;
	text-align: center;
}

.search-none img{
	height: 300px;
}

.search-none h3{
	margin-top: 10px;
	font-size: 24px;
}

.search-none p{
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 18px;
}